<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.537000656128</MDI>
      <MDI key="STATISTICS_MEAN">5.5808058366036</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.97200012207</MDI>
      <MDI key="STATISTICS_STDDEV">4.6769043427604</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
